include ../../molecules/last-news/last-news
include ../../molecules/main-new/main-new
mixin newblock(spec)
  - spec = spec || {}
  - spec.__class = spec.__class || ''

  .new-block(class=spec.__class)&attributes(attributes)
    .new-block__container.container
      .row
        .new-block__sidebar.col-md-3.hidden-sm-down 
          .new-block__lastnews
            .new-block__title Останні новини
            +last-news()
            +last-news()
            +last-news()        
        .new-block__content.col-md-9.col-sm-12
          +main-new
